html, body, footer{
    margin: 0;
    padding: 0;
}

* {
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif
}



/*Estilos das sessões (definindo cores)*/
body{
    color: rgb(56, 56, 56);
    background-repeat: no-repeat;
}

#clients {
    background-color: #bebebe;
}

/*bg com a cor padrão*/
.bg-color{
    background-color: #024676;
}

/*Estilos do Banner/Carousel, Sessao 1*/
.section1-title{
    font-size: 4em;
    font-weight: 700;
}

.section1-list{
    letter-spacing: 2px;
    font-size: 2em;
    font-weight: 600;
}

/* Botão com background */
.btn-interest-dark{
    margin-top: 10px;
    margin-right: auto;
    margin-left: auto;
    text-align: center;
    font-weight: 800;
    text-decoration: none;
    background-color: #024676;
    border-radius: 20px;
    padding: 10px;
    color: white;
}


.btn-interest-dark:hover{
    background-color: #03538b;
    transition: 0.05s;
    color: white;
    box-shadow: 0px 0px 5px white;
}

.btn-interest-light{
    margin-top: 10px;
    margin-right: auto;
    margin-left: auto;
    text-align: center;
    font-weight: 800;
    text-decoration: none;
    background-color: #eaeaeb;
    border-radius: 20px;
    padding: 10px;
    color: rgb(36, 35, 35);
}


.btn-interest-light:hover{
    background-color: #e8ebeb;
    transition: 0.05s;
    color: rgb(36, 35, 35);
    box-shadow: 0px 0px 5px white;
}

.pricing-card {
    border-radius: 20px;
    box-shadow: 0 8px 20px rgba(0, 0, 0, 0.1);
    transition: transform 0.3s ease-in-out, box-shadow 0.3s ease-in-out;
    background: linear-gradient(145deg, #f0f0f0, #ffffff);
    display: flex;
    flex-direction: column;
    height: 100%;
}
.pricing-card:hover {
    transform: translateY(-10px);
    box-shadow: 0 12px 30px rgba(0, 0, 0, 0.2);
}
.pricing-header {
    background-color: #fb9d07;
    color: white;
    padding: 20px;
    border-radius: 20px 20px 0 0;
    font-size: 1.5rem;
}
.price {
    font-size: 4rem;
    font-weight: bold;
    color: #28a745;
    margin: 20px 0;
}
.feature-list {
    padding: 0;
    list-style-type: none;
    text-align: left;
    margin-bottom: 20px;
}
.feature-list li {
    margin: 10px 0;
    font-size: 1.1rem;
    color: #555;
}
.feature-list li::before {
    content: '✓'; /* Bootstrap check icon */
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    color: #28a745;
    margin-right: 10px;
}
.cta-button {
    background-color: #28a745;
    color: white;
    text-decoration: none;
    border: none;
    width: 60%;
    padding: 10px 20px;
    border-radius: 50px;
    font-size: 1.2rem;
    position: absolute;
    transform: translateX(-50%);
    bottom: 30px;
}
.cta-button:hover {
    color: white;
    background-color: #218838;
}

.depoimentos {
    min-width: 80%;
    border: 1px solid rgb(231, 230, 230);
}

.floating-button {
    position: fixed;
    bottom: 20px;
    right: 20px;
    background-color: #5ca004;
    color: white;
    padding: 15px 25px;
    border-radius: 50px;
    text-align: center;
    text-decoration: none;
    font-size: 18px;
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    transition: background-color 0.3s ease;
}

.floating-button:hover {
    color: white;
    background-color: #4f8a03;
}

@media screen and (max-width: 768px) {
    .section1-title{
        text-transform: uppercase;
        font-size: 8vw;
        font-weight: 700;
    }
    
    .section1-list{
        letter-spacing: 2px;
        font-size: 1.5em;
        font-weight: 600;
    }
}

.content h1{
    padding: 0px;
    margin-bottom: 0px;
    font-size: 28px;
}

.content p{
    padding-left: 10px;
    font-size: 14px;
    color: gray;
    margin-bottom: 10px;
}

.content label{
    margin-left: 10px;
    padding-top: 20px;
}

input:focus {
    outline: none;
    border-bottom: 1px solid black;
}

.content input{
    border-radius: 5px 5px 0px 0px;
    background-color: rgb(238, 238, 238);
    margin-bottom: 0px;
    margin-top: 5px;
    border: 0px;
    border-bottom: 1px solid gray;
    font-size: 18px;
    width: 100%;
    padding: 10px;
}

.content select {
    border-radius: 5px 5px 0px 0px;
    background-color: rgb(238, 238, 238);
    margin-bottom: 0px;
    margin-top: 5px;
    border: 0px;
    border-bottom: 1px solid gray;
    font-size: 18px;
    width: 100%;
    padding: 10px;
}

.submitModalButton {
    margin-top: 20px;
    position: relative;
    border: none;
    padding: 10px;
    width: 100%;
    border-radius: 20px;
    color: white;
    background-color: rgb(0, 100, 250);
}

.submitModalButton:hover{
    background-color: rgb(0, 80, 200);
}

.close{
    position: relative;
    border: none;
    padding: 10px;
    width: 100%;
    border-radius: 20px;
    background-color: red !important;
    color: white;
    text-decoration: none;
    margin-top: 10px;
}

.close:hover{
    background-color: rgb(151, 17, 17);
}

.modal {
    visibility: hidden;
    opacity: 0;
    position: fixed;
    z-index: 9999;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    background: rgba(77, 77, 77, 0.7);
    transition: all 0.8s;
}

.modal:target {
    visibility: visible;
    opacity: 1;
}

.content {
    border-radius: 10px;
    position: relative;
    width: 500px;
    max-width: 90%;
    background: #fff;
    padding: 1em 2em;
}